Moodle CVE-2014-3549 Cross Site Scripting Vulnerability

Bugtraq ID: 68761
Class: Input Validation Error
CVE: CVE-2014-3549
Remote: Yes
Local: No
Published: Jul 21 2014 12:00AM
Updated: Apr 16 2015 06:13PM
Credit: Skylar Kelty
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus